<template>
    <LandingLayout>
        <HeroSection />
        <FeaturedJobs :jobs="new_vacancy" />
        <NewVacancy :mitra="mitra"/>
        <CallToAction />
    </LandingLayout>
</template>

<script setup>
import { defineProps } from 'vue'
import {Head} from '@inertiajs/vue3'
import LandingLayout from '@/Layouts/LandingLayout.vue'
import HeroSection from '@/Pages/Landing/HeroSection.vue'
import CallToAction from "@/Pages/Landing/CallToAction.vue";
import FeaturedJobs from "@/Pages/Landing/FeaturedJobs.vue";
import NewVacancy from "@/Pages/Landing/NewVacancy.vue";
const props = defineProps({
    new_vacancy: {
        type: Array,
        default: () => []
    },
    mitra: {
        type: Array,
        default: () => []
    }
})
</script>
